<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba799c18559e53e9ba7ef40fe97d0f0d">
  <dict>
    <!--2023-02-11 09:59:08.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:59:08.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:59:08.000-->
    <string key="roaming_ip_type_attach">IP</string>
    <!--2023-02-11 09:59:08.000-->
    <string key="voicemail_carrier">SPM Telecom</string>
    <!--2023-02-11 09:59:08.000-->
    <string key="voicemail_number">777</string>
    <!--2023-02-11 09:59:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
